/** 
 * Everslider - Responsive jQuery Carousel Plugin
 * Version 1.2
*/

.carousel  {padding-left:15px; padding-right:15px;}
.everslider {
    position: relative;
    width: 100%;
    overflow: hidden;
    margin: 0;
}

.everslider .es-slides {
	margin: 0;
	padding: 0;
	width: 100000px;
	list-style: none;
	-webkit-transform: translate3d(0,0,0); /* fix jerking */
}

.everslider .es-slides > li {
	float: left;
	padding: 0!important;
       border: 0!important;
	width: 1350px; /* default slide width */
	min-height: 200px; /* default slide height */
        margin: 0 10px 0 0;
}

.everslider .es-slides  .caption {font-style: italic; font-family: Georgia, "Times New Roman", Times, serif; padding:35px 0 0 20px;}
.everslider .es-slides .img, .everslider .es-slides .img2 {background:#fff; width: 170px; height: 170px; -moz-border-radius: 50%;/*Firefox*/-webkit-border-radius: 50%;/*Safari, Chrome*/border-radius: 50%; border:6px solid #fff; overflow:hidden; -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=90, Color=#c0c0c0)";/*IE 8*/-moz-box-shadow: 0px 0px 2px #c0c0c0;/*FF 3.5+*/-webkit-box-shadow: 0px 0px 2px #c0c0c0;/*Saf3-4, Chrome, iOS 4.0.2-4.2, Android 2.3+*/box-shadow: 0px 0px 2px #c0c0c0;/* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=90, Color=#c0c0c0); /*IE 5.5-7*/}
.everslider .es-slides img, .everslider .es-slides .img2  {width: 170px;height: 170px;max-width: none; }
.everslider .es-slides .img {margin:0 auto 8px;}
.everslider .es-slides .img2 {float:left; margin-right:15px;}
.everslider .es-slides a > img {vertical-align: top;}


.index .everslider .es-slides {color:#6dc1d8;}
.everslider .es-slides {color:#6a6b6b;}
.everslider .es-slides * {-moz-user-select: text;   -webkit-user-select: text;-webkit-user-drag: none;}

.everslider .es-slides .block-name {margin-left:185px; color:#6dc1d8; padding-top:35px;}
.everslider .es-slides h6, .everslider .es-slides h4  {font-weight:600;}


/* Preload */

.everslider {
	background: url(/js/everslider/images/preload.gif) no-repeat center;
}

.everslider.es-slides-ready {
	background: none;
}

.es-slides {
	visibility: hidden;
}

.es-slides-ready .es-slides {
	visibility: visible;
}


/* Navigation */

.es-navigation a {
    position: absolute;
    top: 50%;
    margin-top: -17px;
    padding: 7px;
    /*background-color: #eee;*/
}

.es-navigation .es-prev { left: 0 }
.es-navigation .es-next { right: 0 }

.es-navigation .es-first,
.es-navigation .es-last {
    opacity: 0.5;
    filter: alpha(opacity=50);
    cursor: default;
}

.es-navigation a span {
	display: block;
	width: 25px;
	height: 37px;
	text-indent: -9999px;
}

.es-navigation .es-prev span {
	background: url(/js/everslider/images/arrows2.png) no-repeat 0 0;
}

.es-navigation .es-next span {
	background: url(/js/everslider/images/arrows2.png) no-repeat -25px 0;
}

.es-navigation .es-prev span.alt-arrow {
	background: url(/js/everslider/images/arrows.png) no-repeat 0 -20px; height:20px !important;
}

.es-navigation .es-next span.alt-arrow {
	background: url(/js/everslider/images/arrows.png) no-repeat -20px -20px; height:20px !important;
}

/* Pagination */

.es-pagination {
    position: absolute;
    left: 50%;
    bottom: 10px;
}

.es-pagination a {
    position: relative;
    right: 50%;
    float: left;
    width: 10px;
    height: 10px;
    overflow: hidden;
    background: url(/js/everslider/images/bullets.png) no-repeat 0 0;
    margin: 0 5px 0;
    text-indent: -9999px;
}

.es-pagination .es-active {
	background: url(/js/everslider/images/bullets.png) no-repeat -10px 0;
}

/* Ticker */

.es-ticker {
	position: absolute;
    bottom: 0;
    right: 0;
}

.es-ticker a {
	display: block;
    padding: 7px;
    background: #eee;
}

.es-ticker a span {
	display: block;
	width: 20px;
	height: 20px;
	text-indent: -9999px;
}

.es-ticker .es-play span {
    background: url(/js/carousel/ticker.png) no-repeat 0 0;
}

.es-ticker .es-pause span {
    background: url(/js/carousel/ticker.png) no-repeat -20px 0;
}

/* Retina */

@media only screen and (-webkit-min-device-pixel-ratio:1.5) {
	/* Navigation */
	.es-navigation .es-prev span {
	    background: url(/js/carousel/arrows@2x.png) no-repeat 0 0;
	    background-size: 40px 40px;
	}
	.es-navigation .es-next span {
	    background: url(/js/carousel/arrows@2x.png) no-repeat -20px 0;
	    background-size: 40px 40px;
	}
	/* Pagination */
	.es-pagination a {
	    background: url(/js/everslider/images/bullets@2x.png) no-repeat 0 0;
	    background-size: 20px 10px;
	}
	.es-pagination a.es-active {
	    background: url(/js/everslider/images/bullets@2x.png) no-repeat -10px 0;
	    background-size: 20px 10px;
	}
	/* Ticker */
	.es-ticker .es-play span {
	    background: url(/js/everslider/images/ticker@2x.png) no-repeat 0 0;
	    background-size: 40px 20px;
	}
	.es-ticker .es-pause span {
	    background: url(/js/everslider/images/ticker@2x.png) no-repeat -20px 0;
	    background-size: 40px 20px;
	}
}